@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.full{
	width: 100%;
	float: none;
} 
.half{
	width: 48%;
	margin-right: 4%;
	float: left;
}
.third,.third-small{
	width: 30%;
	margin-right: 5%;
	float: left;
}
.fourth{
	width: 22%;
	margin-right: 4%;
	float: left;
}

.fifth{
	width: 18%;
	margin-right: 2.5%;
	float: left;
}
.two-thirds{
	width: 65%;
	margin-right: 5%;
	float: left;
}

.three-fourths{
	width: 74%;
	margin-right: 4%;
	float: left;
}
.two-fifths{
	width: 36%;
	margin-right: 3%;
	float: left;
}
.three-fifths{
	width: 61%;
	margin-right: 2%;
	float: left;
}
.four-fifths{
	width: 78%;
	margin-right: 4%;
	float: left;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clearfix { clear: both; }
.last{ margin-right: 0!important; padding-right: 0!important;  }
body{font-family:Arial, Helvetica, sans-serif; color:#333; font-size:16px; line-height:1.5;}
h1{font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-size:48px;margin-bottom:30px;color:#94d60b;line-height:1.2;}
h2{font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-size:30px;margin-bottom:20px;color:#94d60b;line-height:1.2;}
.large{font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-size:60px;color:#fff;line-height:1.2;}
h3{font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-size:30px;margin-bottom:20px;color:#333;line-height:1.2;}
h4{font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-size:20px;margin-bottom:20px;color:#333;line-height:1.2;}
a{color:#000; text-decoration:underline; transition: color 0.2s ease-in-out;font-weight:normal;}
a:hover{color:#000; font-weight: bold;}
h2 a,h3 a{text-decoration:none;}
a.button,a#catshopclear,a#catshopbuy{display:block;width:150px;text-align:center;padding:10px 20px;  background:#94d60b; color:#fff; text-decoration:none;font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;transition: all 0.2s ease-in-out;}
a#catshopclear,a#catshopbuy{display:inline-block;width:100px;margin-left:10px;font-size:18px;}
a#catshopclear:hover,a#catshopbuy:hover{background:#333;}
a.button:hover{background:#333;}
a.buttonlarge{width:100%;padding-left:0px;padding-right:0px;font-size:30px;}
p,ol,ul{margin-bottom:20px;}
img,iframe{max-width:100%;}
ol{list-style:decimal;padding-left:20px;}
ul{list-style:disc;padding-left:20px;}
strong,b{font-weight:bold;}
em,i{font-style:italic;}
		.st_sharethis_custom{color:#94d60b;
	cursor:pointer;
}
#showgivein{display:none;}
.st_sharethis_custom:hover{color:#333;}
.wrapper{max-width:1200px; margin:0px auto;}
.welcome{text-align:center; font-size:16px;padding-top:60px;}
.logo{float:left;}
.topmenu{float:right;}
.header{height:120px; position:fixed; box-shadow: 5px 0px 10px #666;width:100%; background:#fff;z-index:999999;}
.space120{height:160px;}
.tbcontact{border-left:1px solid #ccc;border-top:1px solid #ccc;font-size:14px;}
.tbcontact td{padding:3px 5px;border-right:1px solid #ccc;border-bottom:1px solid #ccc; vertical-align:top;}
hr{border:0px none;border-bottom:1px dashed #ccc;padding:0px;margin:0px;margin-bottom:30px;}
.latest a{ color:#333;font-weight:normal; text-decoration:none;}
.latest a:hover{color:#333; text-decoration: underline;}
.header li,.header ul,.footer li,.footer ul{list-style:none;margin:0px;padding:0px;}
.topmenu {height:50px;font-family:Arial Rounded MT,Arial, Helvetica, sans-serif; font-size:24px;font-weight:bold;}
.topmenu li{float:left;}
.topmenu a{display:block;height:50px;line-height:50px;padding-left:20px;padding-right:20px; text-decoration:none; color:#fff; background:#94d60b;border-right:1px solid #fff;transition: all 0.2s ease-in-out;}
.topmenu li:first-child{height:50px;line-height:50px;padding-left:0px;padding-right:20px; text-decoration:none; color:#333; }
.topmenu li:first-child a{display:inline;height:auto;line-height:50px;padding-left:0px;padding-right:0px; text-decoration:none; color:#333; background:#fff;border-right:0px;}
.topmenu li:last-child{display:none;}
#foodfund .topmenu li:first-child{font-size:30px;}
#foodfund .topmenu li:last-child{display:inline}
#donatel{ display:none;}
.topmenu li:last-child a{background:#fd7d30;}
.topmenu a:hover{background:#333;}
.topmenu li:last-child a:hover{background:#94d60b;}
.donatefloat{background:#fd7d30;padding:10px 20px 10px 20px;width:150px;color:#ffe2d1;float:right;line-height:1.3;height:100px;overflow:hidden;font-size:14px;text-align:center;}
.small{font-size:12px;}
.donatefloat form{margin-top:20px;}
.donatefloat strong{font-family:Arial Rounded MT,Arial, Helvetica, sans-serif; font-size:24px;color:#fff;}

a.buttondonate{display:block;white-space: normal;text-decoration:none;margin-top:25px;padding:10px 20px; border-radius:3px; background:#222; color:#fff; font-family:Arial, Helvetica, sans-serif;font-size:16px; border:0px; cursor:pointer;transition: all 0.2s ease-in-out;}
a.buttondonate:hover{background:#666;}

input.cat_button,input.productSubmitInput{display:block;-webkit-appearance: none;padding:10px 20px; border-radius:3px; background:#222; color:#fff; font-family:Arial, Helvetica, sans-serif;font-size:16px; border:0px; cursor:pointer;transition: all 0.2s ease-in-out;}
input.cat_button:hover,input.productSubmitInput:hover{background:#666;}
.mainmenu{float:right;margin-top:32px; position:relative;margin-right:50px; font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;}
#foodfund .mainmenu{margin-right:0px;clear:right;}
.hidepag .pagination{display:none;}
.supdiv{border-bottom:1px solid #ccc;padding-bottom:5px;margin-bottom:5px;}
.supdivleft{width:70%;float:left;}
.supdivright{width:25%;float:right;text-align:right;}
.mainmenu > div> ul > li {float:left;}
.mainmenu> div>ul>li>a{color:#333;padding:0px 15px 15px 15px; text-transform:uppercase; text-decoration:none;height:25px;line-height:25px; display:block;font-weight:normal;}
.mainmenu> div>ul>li>a:hover{ background:url(../images/bg-menu.png) repeat-x bottom;color:#94d60b;}
.mainmenu li ul{position:absolute;display:none;width:200px;}
.mainmenu li:hover>ul{display:block;background:#fff; box-shadow: 5px 0px 10px #666;}
.mainmenu li ul a{color:#333; padding:5px 15px 5px 15px; text-decoration:none; display:block;font-weight:normal;}
.mainmenu li ul a:hover{color:#94d60b;}
.mainmenu li li ul{left:200px;top:0px;}
.mainmenu > div> ul > li:first-child a{font-size:24px;height:25px;line-height:25px;}
.mainmenu > div> ul > li:last-child .fa{font-size:20px;height:25px;line-height:25px;}
.searchbox{ position:absolute;background:#fff;width:250px;right:0px;top:30px;height:30px;padding:10px;display:none;}
input.cat_search_textbox{ border-radius:3px; background:#fff; color:#333; font-family:Arial, Helvetica, sans-serif;font-size:14px; border:1px solid #ccc; padding:5px 2%;width:66%;height:20px;line-height:20px;float:left;}
input.cat_search_button{display:block;-webkit-appearance: none;text-align:center; border-radius:3px; background:#94d60b; color:#fff; font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-size:14px; border:0px; cursor:pointer;transition: all 0.2s ease-in-out;height:32px;line-height:20px;width:28%;float:right;}
input.cat_search_button:hover{background:#333;}
.footer{background:#2d2d2d;border-top:1px solid #414141;color:#999;font-size:12px;padding-top:30px;padding-bottom:20px;text-align:center;}
.footer .left{float:left;text-align:left;}
.footer .socmed{float:right;margin-top:-10px;}
.footer .socmed li{float:left;margin-left:10px;font-size:30px;}
.footer a{color:#999; text-decoration:none;}
.footer a:hover{color:#fff;}
.abovefooter{ background:url(../images/noise.png) repeat;padding-top:30px;padding-bottom:30px;color:#fff;border-bottom:1px solid #2d2d2d;font-size:14px;margin-top:60px;}
.abovefooter h4{color:#fff;}
.abovefooter a{text-decoration:none; color: #eee;}
.abovefooter a:hover{color:#eee;}
.row{padding-top:60px;}
.nopadtop{padding-top:30px;}
.form{width:70%;}
div.form div.item, div.webform div.item,.item {
padding: 0px;padding-bottom:10px;
}
input.cat_textbox,select.cat_dropdown,textarea.cat_listbox,textarea.productTextarea{ border-radius:3px; background:#fff; color:#333; font-family:Arial, Helvetica, sans-serif;font-size:14px; border:1px solid #ccc; padding:5px 2%;width:96%;}
input.cat_textbox_small,select.cat_dropdown_smaller,textarea.cat_listbox_small{ border-radius:3px; background:#fff; color:#333; font-family:Arial, Helvetica, sans-serif;font-size:14px; border:1px solid #ccc; padding:5px 2%;width:36%;}
.form label, .webform label {
font-size: 14px;
}
.blog-post h2.post-title {

font-size: 30px;
}
.blog-post .post-details {

font-size: 14px;

}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
font-size: 16px;
}
.post-body .links {
font-size: 14px;
}
.blog-container .imgblog{margin-bottom:20px;}
.home .imgblog{float:left;width:30%;margin-right:20px;}
.latest .author,.latest .date{display:none;}
h3 span{color:#94d60b;}
a:hover > img{ opacity: 0.8;filter: alpha(opacity=80); }
.leads2 a{display:block;width:100%; text-align:center; font-size:40px; font-family:Arial Rounded MT,Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;background:#333333;padding-top:20px;padding-bottom:20px;line-height:1;-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.9);
-moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.9);
box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.9);}
.leads2 a:hover{opacity:0.8;}
button.btnpaypal{display:block;width:100%; text-align:center; font-size:40px; font-family:Arial Rounded MT,Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;background:#333333;padding-top:20px;padding-bottom:20px;line-height:1;-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.9);
-moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.9);border:0px;border-radius:0px;font-weight:bold;
box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.9);-webkit-appearance: none;}
button.btnpaypal:hover{opacity:0.8;}
input.btnlinkpaypal{border:none;-webkit-appearance: none;font-weight:bold;background:none;font-family:Arial;font-size:16px;cursor:pointer;padding:0px;margin:0px;font-weight:bold;text-decoration:underline;color:#94d60b;}
input.btnlinkpaypal:hover{color:#333;}
.leads a{display:block;width:80%; padding-left:10%;padding-right:10%; font-size:35px; font-family:Arial Rounded MT,Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;background:#333333;padding-bottom:30px;padding-top:30px;line-height:1;-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.9);
-moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.9);box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.9); }
.leads .rescue a{background-image:url(../images/paw.png); background-repeat:no-repeat; background-position:90% 20px;}
.leads .volunteer a{background-image:url(../images/hand.png); background-repeat:no-repeat; background-position:90% 20px;}
.leads .donate a{background-image:url(../images/heart.png); background-repeat:no-repeat; background-position:90% 20px;}
.leads a:hover{opacity:0.8;}
.latest ol,.latest li{list-style:none;padding-left:0px;}
.socmedright{position:fixed; right:0px;top:200px;z-index:99997;background:#333;padding:10px; border-top-left-radius:10px;border-bottom-left-radius:10px;line-height:1;}
.socmedright ul,.socmedright ul{list-style:none;margin:0px;padding:0px;}
.socmedright li{float:none;margin:0px;margin-bottom:10px;font-size:30px;}
.socmedright a{color:#ccc; text-decoration:none;}
.socmedright a:hover{color:#fff;}
.socmedright li:last-child{margin:0px;}
.toggle{display:none;}
.box{background:#444;color:#fff;padding:30px 0px;margin-bottom:30px;}
.popup2 .box{margin-bottom:0px;}
.box h2{padding:0px;margin:0px;background:#94d60b;color:#fff;font-size:24px;padding:5px 30px;}
.box .contentbox{padding:30px 30px 0px 30px;}
.sidemenu{margin-bottom:30px;font-size:20px;}
.sidemenu strong{font-size:22px;}
.sidemenu ul,.sidemenu li{margin:0px;padding:0px; list-style:none;}
.sidemenu a{display:block;padding:5px 10px;border-bottom:1px dashed #ccc; color:#94d60b; text-decoration:none; font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-weight:normal; }
.sidemenu a:hover{background:#94d60b;border-bottom:1px solid #fff;color:#fff;}
.sidemenu .selected{display:none;}
input.btnsidepaypal {border:0px;-webkit-appearance: none;text-align:left;background:none;cursor:pointer;font-size:20px;width:100%;display:block;padding:5px 10px;border-bottom:1px dashed #ccc; color:#94d60b; text-decoration:none; font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-weight:normal; }
input.btnsidepaypal:hover{background:#94d60b;border-bottom:1px solid #fff;color:#fff;}
.tbanimal{border-left:1px solid #ccc;border-top:1px solid #ccc;font-size:14px;}
.tbanimal td,.tbanimal th{padding:5px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
th{font-weight:bold;}
.sharebox{float:right;}
#adsmemory,#adsfundraising,#adsshop,.topphone{display:none;}
.wrapper{ position:relative;}
#foodfund .topphone{display:block; position:absolute;color:#444;font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-size:40px;text-align:center;width:90%; line-height:1;top:15px;}
#foodfund .topphone span{display:block;}
.bloglist img{max-width:20%;height:auto !important;}
.imgleft{float:left;margin-right:20px;}
.mobileslider{display:none;}
.enewsshow{display:none;}

.layers{position:fixed;height:100%;width:100%; z-index:1999999; background:rgba(0,0,0,0.9); display:none;}
.popup{width:50%; position:fixed;top:200px; left:25%; z-index:11999999; display:none;}
.popup2{width:30%; position:fixed;top:200px; left:35%; z-index:11999999; display:none;}
.popup img{width:100%;}
.close{position:absolute;right:-10px;top:-10px;border-radius:15px;height:30px;line-height:30px;color:#fff; background:#000;width:30px; text-align:center;font-size:24px;cursor:pointer;}
.close:hover{ background:#333;}
.makeitcenter{text-align:center;}
.makeitcenter a.button{margin:0px auto;}
.header-shop{font-size:12px;padding-bottom:5px;border-bottom:1px solid #ccc;margin-bottom:20px;}
.shop-main .breadcrumbs{font-size:12px;}

@media only screen and (max-width: 1199px) {
.donatefloat{display:none;}
.topmenu li:last-child{display:inline;}
.topmenu a{padding-right:10px;padding-left:10px;}
.wrapper{margin:0px 3%;width:94%;}
.topmenu{font-size:16px;}
    #foodfund .topmenu li:first-child{font-size:20px;}
.mainmenu{margin-right:0px;font-size:14px;}
.mainmenu> div>ul>li>a{padding:0px 10px 15px 10px;}
    #foodfund .topphone{width:100%;font-size:24px;top:0px;}
.mainmenu li ul a{ padding:5px 10px 5px 10px;}
.leads .rescue a,.leads .donate a,.leads .volunteer a{background-image:none; text-align:center;font-size:24px;}
h1{font-size:40px;}
h2{font-size:24px;}
h3{font-size:24px;}
}

@media only screen and (max-width: 1000px) {
    .popup{width:90%; position:fixed;top:20px; left:5%;}
    .popup2{width:90%; position:fixed;top:20px; left:5%;}
.footer .left{float:none;display:block;}
.footer{text-align:left;}
.form{width:100%;}
.mainmenu > div> ul{display:none;}
    .socmedright{padding:5px;}
    .socmedright li {font-size:20px;margin-bottom:5px;}
.topmenu{height:35px;font-family:Arial, Helvetica, sans-serif; }
.topmenu li:first-child {height:35px;line-height:35px;}
.topmenu a{height:35px;line-height:35px;}
.topmenu ul{float:right;}
    button.btnpaypal,.leads2 a{font-size:30px;}
.toggle{display:block;float:right;clear:right;margin-top:5px;font-weight:bold; font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;font-size:20px;color:#333;cursor:pointer;}
.mainmenu{float:none;margin-top:0px; position:relative;margin-right:0px;clear:both; background:#fff;box-shadow: 5px 0px 10px #666;}
    #foodfund .mainmenu{clear:both;}
.mainmenu > div > ul > li {float:none;width:100%;}
.mainmenu> div>ul>li>a{padding:5px 15px 5px 15px;height:auto;line-height:1.2; }
.mainmenu> div>ul>li>a:hover{ background:url(../images/bg-menu.png) repeat-x bottom;color:#94d60b;}
.mainmenu li ul{position:relative;width:100%;}
.mainmenu li:hover>ul{display:none;background:#fff;box-shadow: 0px 0px 0px;}
.mainmenu li ul a{color:#333; padding:5px 15px 5px 30px; text-decoration:none; display:block;}
.mainmenu li ul a:hover{color:#94d60b;}
.mainmenu li li ul{left:0px;display:none !important;}
.mainmenu li li ul a{padding-left:60px;}
.mainmenu > div> ul > li:first-child a{font-size:24px;}
.mainmenu > div> ul > li:last-child {display:none;}
.searchbox{display:block;top:-40px;padding:0px;}
}

@media only screen and (max-width: 800px) {
.flexslider{display:none;}
.mobileslider{display:block;}
    img{-webkit-user-select:none;
-webkit-touch-callout:none;
    }
.mainmenu{top:30px;}
.topphone{display:block;float:right;color:#333;font-size:18px;margin-top:5px;font-weight:bold;text-align:right;position:relative;}
#foodfund .topphone{display:block;float:right;color:#333;font-size:18px;margin-top:5px;font-weight:bold;text-align:right;position:relative;width:auto;}
.topphone a{color:#333; text-decoration:none;}
.toggle{clear:right;}
.searchbox{top:-70px;}
.desc{display:none;}
.header{ position:relative;margin-bottom:10px;height:140px;}
 #foodfund   .header{ height:109px;}
     #foodfund .mainmenu{top:0px;}
.space120{display:none;}
.logo{height:109px;}
.logo img{height:100%;}
.wrapper{ position:relative;}
.topmenu{height:auto;position:absolute;top:110px;width:100%;}
.topmenu li{width:33.3%;}
.topmenu ul{float:none;width:100%;}
.topmenu li:first-child {display:none;}
.topmenu a{height:30px;line-height:30px;padding:0px;text-align:center;border-right:1px solid #fff;}
    #foodfund .topmenu li:last-child{display:none}
    #foodfund #donatel{display:block;}
    a.button2{display:block;width:100%;text-align:center;padding:10px 0px;  background:#fd7d30; color:#fff; text-decoration:none;font-family:Arial Rounded MT,Arial, Helvetica, sans-serif;transition: all 0.2s ease-in-out;font-size:30px;margin-bottom:30px;}
a.button2:hover{background:#94d60b;}
.welcome,.row{padding-top:30px;}
.third, .half, .fourth, .two-thirds, .three-fourths, .fifth, .two-fifths,.three-fifths, .four-fifths{width: 100%;		margin-right: 0%;		float: none;	}
.third, .half, .fourths, .two-third, .three-fourths{		margin-bottom: 30px;	}
.leads .rescue a{background-image:url(../images/paw.png); background-repeat:no-repeat; background-position:90% 20px;text-align:left;font-size:30px;}
.leads .volunteer a{background-image:url(../images/hand.png); background-repeat:no-repeat; background-position:90% 20px;text-align:left;font-size:30px;}
.leads .donate a{background-image:url(../images/heart.png); background-repeat:no-repeat; background-position:90% 20px;text-align:left;font-size:30px;}

	table .tbanimal, .tbanimal thead,.tbanimal tbody,.tbanimal th,.tbanimal td,.tbanimal tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
.tbanimal	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
.tbanimal	tr { border: 1px solid #ccc; }
	
	.tbanimal td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 35%; 
	}
	
.tbanimal	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 30%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
.tbanimal	td:nth-of-type(1):before { content: "Animal"; }
.tbanimal	td:nth-of-type(2):before { content: "Unnatural Foods"; }
.tbanimal	td:nth-of-type(3):before { content: "Enormous harm"; }
.tbanimal	td:nth-of-type(4):before { content: "Natural Foods"; }
.tbanimal	td:nth-of-type(5):before { content: "Without feeding"; }

.lang-div { width:20px!important; }

}


@media only screen and (max-width: 600px) {
#foodfund .topphone{font-size:15px;}
}


@media only screen and (max-width: 400px) {
.searchbox{display:none;}
.topphone span{display:block;}
#foodfund .topphone span{display:inline;}    
    #foodfund .topphone{font-size:14px;width:60%;}
   
}
@media only print {
.socmedright,.abovefooter,.socmed,.donatefloat,.topmenu,.mainmenu{display:none;}
.logo{float:none!important;margin-bottom:20px;}
    .space120{height:130px;display:block;}
.footer{color:#333;background:#fff;border-top:1px solid #ccc;}
.wrapper >.third,.blog-container >.third{display:none;}
.wrapper .header{ position:relative!important;float:none;}
.wrapper >.two-thirds,.blog-container >.two-third{float:none;width:100%;}
}
.hidethis{display:none;}
.catProductAttributeGroup{margin-bottom:10px;font-size:11px;}
.productLarge label{font-size:11px;}
.sponsor .half .slick-slider{background: #fff;}

.sharebox a { color:#94d60b; }
.sharebox a:hover { color:#000; }